@echo off
echo Limpieza de carpetas y archivos FirmaONPE en curso...

:: Elimina las carpetas específicas
rd /s /q C:\FirmaONPE
rd /s /q "C:\Users\%username%\.firmaONPE"

echo Limpieza de carpetas y archivos FirmaONPE completado.
pause